classification
Title: missing versionadded for bytearray
Type: behavior Stage: resolved
Components: Documentation Versions: Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: eric.araujo Nosy List: docs@python, eric.araujo, flox
Priority: normal Keywords:

Created on 2011-10-30 11:52 by flox, last changed 2011-11-18 14:53 by eric.araujo. This issue is now closed.

Messages (3)
msg146633 - (view) Author: Florent Xicluna (flox) * (Python committer) Date: 2011-10-30 11:52
versionadded is missing here:
http://docs.python.org/library/functions.html#bytearray
msg147312 - (view) Author: Florent Xicluna (flox) * (Python committer) Date: 2011-11-08 17:33
Done by Eric, thank you.
Because of a typo, the message was attached to the wrong ticket.


New changeset 8ea34a74f118 by Éric Araujo in branch '2.7':
Add missing versionadded (fixes #12392)
http://hg.python.org/cpython/rev/8ea34a74f118
msg147878 - (view) Author: Éric Araujo (eric.araujo) * (Python committer) Date: 2011-11-18 14:53
Thanks for cleaning up the reports.  I’m not a numbers person :)
History
Date User Action Args
2011-11-18 14:53:48eric.araujosetmessages: + msg147878
2011-11-08 17:33:11floxsetstatus: open -> closed
resolution: fixed
messages: + msg147312

stage: needs patch -> resolved
2011-11-05 16:21:26eric.araujosetassignee: docs@python -> eric.araujo

nosy: + eric.araujo
2011-10-30 11:52:13floxcreate